---
group:
  name: 'tigerchen52'
  description: ''
  projects:
  - name: 'Keras_text_classification'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'synonym_detection'
    description: ''
    mirrorRelease: false
    topic: ''
  